glab(1)

NAME
glab-opentofu-state-lock - Lock the given state.

SYNOPSIS
glab opentofu state lock [flags]

DESCRIPTION
Locking a state prevents others from modifying it until it is unlocked, which avoids concurrent writes that could corrupt the state.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab opentofu state lock production

SEE ALSO
glab-opentofu-state(1)